@echo off
@title Uninstall AsusDialControlPanelToolkit

echo =====================================================================
echo Thank you for using AsusDialControlPanelToolkit
echo Going to Remove AsusDialControlPanelToolkit...
msiexec.exe /x {A01CF1E6-8E7C-4986-8A1F-F1D28E3138B8} /qn /norestart
echo Remove successfully!